@charset "utf-8";
/* CSS Document */

#breadcrumb_top { display:none; }
.alignCenter { text-align:center; }

.custom { line-height:1.618; }

.custom p, .custom li { font-family:Merriweather, Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";
	margin-bottom:1rem; font-size:1.6rem; }

.custom h2, .custom h3, .custom h4, .custom h5 { margin-top:2rem; margin-bottom:1rem; font-weight:bold; }
.custom h4:nth-of-type(1) { margin-top:1rem;}

.custom h2 { font-size:2.7rem; }
.custom h3 { font-size:2.4rem; }
.custom h4 { font-size:2.1rem; }
.custom h5 { font-size:1.8rem; }

#anchor { margin-bottom:2rem; }

figure { margin-bottom:0.5rem; }
figure img { max-width:100%; padding:5px; border:none; -moz-box-shadow:0 1px 2px rgba(0,0,0,0.3); box-shadow:0 1px 2px rgba(0,0,0,0.3);}
figcaption { display:flex; justify-content:center; color:#777; font-size:smaller;  }

.custom.homeFlush { margin:0 -30px; }



/* COLLECTIONS LIST */
#collectionList .col-img { width:200px; margin-right:3rem; }
#collectionList h3 { margin-top:0; font-size:2.1rem; }
#collectionList .collectionT { border-top:1px solid #ddd; padding:2rem 1rem; display:flex; justify-content: flex-start; }
#collectionList .collectionT:nth-of-type(1) { border-color:transparent; }

/* BROWSE LIST */
#browseColl { margin-left:5rem; }
#browseItems { list-style-type: none; }
#browseColl input[type=submit] { background-color:#ad0000; color:#ffffff; }

/* BROWSE UOFL */

#browseUofL #carousel .caroufredsel_wrapper { height: 700px !important; }
#browseUofL #foo2 img { width:550px; height:700px; }
#browseUofL #carouselWrapper { width:550px; }
#browseUofL #carousel .list_carousel {width:550px; }
#browseUofL #carousel .list_carousel li { width:550px; height:700px;}
#browseUofL #carousel .caroufredsel_wrapper { height: 700px !important; }
#browseUofL #top_content { background-color:#f1e9e6; margin:0; }
#browseUofL #title { margin: 0 0 40px 0; }
#browseUofL #uoflContent { padding:5rem; background-color:#f1e9e6; }

/* BROWSE UOFL BUILDINGS */

#browseUofLb #uoflbuildings { display:flex; }
#browseUofLb #uBuildLinks { margin-right: 2em; }

/* BROWSE UOFl DEPTS */
#browseUofLd .row { margin: 0 5rem;}



/* CAROUSEL ORIG FROM BROWSE UOFL #browseUofL */
#browseUofL #carouselWrapper { margin:0 auto; width:550px; padding:0px; -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a; -moz-box-shadow: 0px 1px 5px 0px #4a4a4a; 
  box-shadow: 0px 1px 5px 0px #4a4a4a;  }
#browseUofL #carouselWrapper a { border:none; }
#browseUofL #carousel .list_carousel { background-color: #ffffff; margin: 0; width: 550px;	}
#browseUofL #carousel .list_carousel ul { margin: 0; padding: 0; list-style: none; display: block; }
#browseUofL #carousel .list_carousel li { font-size: 40px; color: #999; background-color: #eee; width: 550px; height: 700px; padding: 0; display: block; float: left; margin-bottom: 1200px; text-align: center;  }

#browseUofL #carousel .list_carousel.responsive { width: auto; margin-left: 0; }
#browseUofL #carousel .clearfix { float: none; clear: both; }
#browseUofL #carousel .pager { float: right; text-align: center;  font-size: 1em; line-height: 1.3em;  }
#browseUofL #carousel .pager a { margin: 0; padding: .8em .5em; text-decoration: none;  background-color:#333333; color:#fff;  }
#browseUofL #carousel .pager a.selected { background-color: #7acef5; color: #ffffff; }
#browseUofL #carousel .pager a:hover { background-color: #900000 !important; color: #ffffff !important; }
#browseUofL #carousel #pager2 { display:none !important; margin-top: -50px; height: 40px; z-index:200; position: relative; padding: 8px 0;  }
#browseUofL #carousel .pager a, #carousel #pager2 a { border-bottom:none !important; text-decoration:none !important;  }
#browseUofL #carousel .caroufredsel_wrapper { height: 700px !important; }
#browseUofL #foo2 img { width:550px; height:700px; }



/* COLLECTIONS */

/* ARTISTS BOOKS */

#abiHome #wrapper { background-color:#221612;  position:relative; width:auto; }
#abiHome img#back { width:100%; }
#abiHome #text { position:absolute; top:7%; left:31.1%; width:38%; padding:0 20px 20px;  }
#abiHome #links { position:absolute; top:47%; left:31.1%; width:38%; display:flex; justify-content:space-around;  font-size:22px; font-weight:bold; }
#abiHome #links, #abiHome #links a { color:#f6f3f0; border-bottom:none; text-decoration:none; } 
#abiHome #links a:hover, #abiHome #links a:active { background-color:#ad0000; border-bottom:none; text-decoration:none; }
#abiHome #links a { padding:0 1rem; }


#abiHome h2 {font-size: 36px;}
#abiHome h3 { font-size: 18px;}
#abiHome h2, #abiHome h3 { margin-top:0; font-weight:bold; color:#151515; }


#abiHome #description { font-size:18px; }
#abiHome #description a { color:#333333; border-bottom:1px solid #ad0000; text-decoration:none; }





@media (max-width:1220px)  { 
#abiHome #description { font-size:14px; }
#abiHome #links { font-size: 18px; }
#abiHome h2 {font-size: 22px;}
#abiHome h3 { font-size: 14px;}
}

@media (max-width:1020px) { 
#abiHome #links { font-size: 16px; }
}
